.section-two-columns-with-icon-list {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    padding: 100px 20px;
    position: relative;
    z-index: 1;
}

.section-two-columns-with-icon-list .section-inner {
  width: 100%;
  display: flex;
  gap: 40px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.section-two-columns-with-icon-list .section-inner .background-image {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
}

.section-two-columns-with-icon-list .section-inner .background-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.section-two-columns-with-icon-list .section-inner .column {
    width: 100%;
}

.section-two-columns-with-icon-list .section-inner .column-header {
    display: flex;
    flex-flow: column nowrap;
}

.section-two-columns-with-icon-list .section-inner .left-content-main {
    width: 100%;
    max-width: 280px;
    padding-top: 40px;
}

.section-two-columns-with-icon-list .section-inner .column-header h2 {
  margin: 0;
  color: #fff;
  font-family: 'Lato', sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 50px;
  text-transform: capitalize;
  text-align: center;
}

.section-two-columns-with-icon-list .section-inner .column-body {
    display: flex;
    gap: 80px;
    justify-content: center;
    gap: 32px;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content {
  width: 100%;
  max-width: 584px;
  background: #fff;
  padding: 40px;
  border-radius: 40px;
  display: flex;
  flex-direction: column;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content h5 {
  font-family: Lato;
  font-weight: 500;
  font-size: 16px; 
  line-height: 24px;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 32px;
  color: #041C4C;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content .item-wrap {
  display: flex;
  align-items: center;
  gap: 16px;
  border-bottom: solid 1px #C8C8CA;
  padding: 20px 0;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content .item-wrap:first-of-type {
  padding-top: 0;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content .item-wrap:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .list-wrap {
  flex-wrap: wrap;
  display: flex;
  gap: 32px 0;
}
.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap {
  border-right: solid 1px #C8C8CA;
  width: 50%;
  border-bottom: none;
  position: relative;
  flex-direction: column;
  padding: 0;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap h6 {
  font-family: Lato;
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0;
  text-align: center;
  text-transform: capitalize;
}


.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap::before {
  content: '';
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 101%;
  height: 1px;
  background-color: #C8C8CA;
}
.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap:nth-child(even) {
  border-right: none;
  padding-left: 16px;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap:nth-child(odd) {
  padding-right: 16px;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap:nth-child(even):last-child::before{
  height: 0;
}
.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap:nth-child(odd):nth-last-child(1)::before {
  height: 0;
}
.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap:nth-child(odd):nth-last-child(2)::before {
  height: 0;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content .item-wrap img {
  height: 84px;
  width: 84px;
  min-width: 84px;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content:last-child {
    margin-bottom: 0;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content * {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  line-height: 28px;
  margin: 0;
  text-align: center;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content ul {
    margin-left: 0;
    padding-left: 0;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content ul.checked-list {
  display: flex;
  list-style: none;
  gap: 0px;
  flex-direction: unset;
  flex-wrap: wrap;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content ul.checked-list li {
  position: relative;
  padding-left: 38px;
  display: flex;
  flex-flow: column nowrap;
  padding-top: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid rgb(144 3 4 / 25%);
  width: 100%;  
  max-width: 50%;
  margin-top: 0;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content ul.checked-list li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content ul.checked-list li:before {
    content: '';
    width: 100%;
    max-width: 28px;
    height: 28px;
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.0002 3.46667C8.2138 3.46667 4.3335 7.34698 4.3335 12.1333C4.3335 16.9197 8.2138 20.8 13.0002 20.8C17.7865 20.8 21.6668 16.9197 21.6668 12.1333C21.6668 7.34698 17.7865 3.46667 13.0002 3.46667ZM16.7568 10.6679C16.8259 10.5888 16.8786 10.4967 16.9117 10.397C16.9447 10.2973 16.9575 10.1919 16.9492 10.0872C16.941 9.98248 16.9119 9.88045 16.8636 9.78714C16.8153 9.69383 16.7489 9.61111 16.6682 9.54385C16.5875 9.4766 16.4941 9.42616 16.3936 9.39551C16.2931 9.36486 16.1875 9.35462 16.083 9.36539C15.9785 9.37615 15.8772 9.40771 15.7851 9.4582C15.693 9.5087 15.6119 9.5771 15.5466 9.6594L12.1587 13.7241L10.4057 11.9703C10.2571 11.8267 10.0581 11.7473 9.85148 11.7491C9.6449 11.7509 9.44729 11.8338 9.30122 11.9798C9.15514 12.1259 9.07228 12.3235 9.07048 12.5301C9.06869 12.7367 9.1481 12.9357 9.29162 13.0843L11.6553 15.4479C11.7327 15.5253 11.8254 15.5857 11.9274 15.6253C12.0294 15.6648 12.1386 15.6827 12.248 15.6777C12.3573 15.6728 12.4644 15.6451 12.5624 15.5964C12.6605 15.5478 12.7473 15.4792 12.8174 15.3952L16.7568 10.6679Z' fill='%23004E61'/%3E%3C/svg%3E%0A");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 0;
    top: 16px !important;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content ul.checked-list li:first-child:before {
    top: 0px;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content ul.checked-list li :last-child {
    margin-bottom: 0;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content ul.checked-list li h4 {
    margin: 0;
    color: #3A3A3B;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content ul.checked-list li h4 span {
    font-weight: 400;
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content ul.checked-list li p {
    color: #3A3A3B;
    margin-top: 8px;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    text-align: left;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content ul.checked-list li p:first-child {
    margin-top: 0;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content ul.checked-list li p:last-child {
    margin-bottom: 0;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content p,
.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content ul {
    margin-top: 16px;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content :first-child {
    margin-top: 0;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content :last-child {
    margin-bottom: 0;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content strong {
  font-weight: 700;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content ul {
    list-style: none;
    display: flex;
    flex-flow: column nowrap;
    gap: 20px;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content ul li {
    position: relative;
    padding: 0;
    padding-left: 32px;
    border: 0;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content ul li:last-child {
    padding-bottom: 0;
    border-bottom: 0;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content ul li:before {
    content: '';
    width: 100%;
    max-width: 26px;
    height: 26px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjYiIGhlaWdodD0iMjYiIHZpZXdCb3g9IjAgMCAyNiAyNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iNC42NDI1OCIgeT0iNC42NDI4MiIgd2lkdGg9IjE2LjcxNDMiIGhlaWdodD0iMTYuNzE0MyIgcng9IjguMzU3MTQiIGZpbGw9IiM5MDAzMDQiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xNy40MTI1IDExLjE3NzVDMTcuNDk0IDExLjA3OTkgMTcuNTU2MSAxMC45NjYyIDE3LjU5NSAxMC44NDMxQzE3LjYzNCAxMC43MTk5IDE3LjY0OSAxMC41ODk5IDE3LjYzOTMgMTAuNDYwNkMxNy42Mjk2IDEwLjMzMTMgMTcuNTk1MyAxMC4yMDUzIDE3LjUzODQgMTAuMDkwMUMxNy40ODE1IDkuOTc0ODYgMTcuNDAzMiA5Ljg3MjcyIDE3LjMwODEgOS43ODk2OEMxNy4yMTMxIDkuNzA2NjQgMTcuMTAzMSA5LjY0NDM3IDE2Ljk4NDcgOS42MDY1M0MxNi44NjYzIDkuNTY4NjggMTYuNzQxOSA5LjU1NjA0IDE2LjYxODcgOS41NjkzM0MxNi40OTU2IDkuNTgyNjIgMTYuMzc2MyA5LjYyMTU5IDE2LjI2NzcgOS42ODM5M0MxNi4xNTkyIDkuNzQ2MjggMTYuMDYzNiA5LjgzMDc0IDE1Ljk4NjcgOS45MzIzNUwxMS45OTUxIDE0Ljk1MUw5LjkyOTYyIDEyLjc4NTZDOS43NTQ1NSAxMi42MDg0IDkuNTIwMDYgMTIuNTEwMyA5LjI3NjY3IDEyLjUxMjVDOS4wMzMyNyAxMi41MTQ3IDguODAwNDUgMTIuNjE3MSA4LjYyODMzIDEyLjc5NzRDOC40NTYyMiAxMi45Nzc4IDguMzU4NiAxMy4yMjE4IDguMzU2NDggMTMuNDc2OEM4LjM1NDM3IDEzLjczMTkgOC40NDc5MyAxMy45Nzc2IDguNjE3MDMgMTQuMTYxMUwxMS40MDE5IDE3LjA3OTVDMTEuNDkzMSAxNy4xNzUgMTEuNjAyMyAxNy4yNDk2IDExLjcyMjUgMTcuMjk4NEMxMS44NDI4IDE3LjM0NzMgMTEuOTcxNCAxNy4zNjkzIDEyLjEwMDIgMTcuMzYzMkMxMi4yMjkgMTcuMzU3MSAxMi4zNTUyIDE3LjMyMjkgMTIuNDcwNyAxNy4yNjI4QzEyLjU4NjIgMTcuMjAyNyAxMi42ODg1IDE3LjExODEgMTIuNzcxMSAxNy4wMTQzTDE3LjQxMjUgMTEuMTc3NVoiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 0;
    top: 0px;
}

.section-two-columns-with-icon-list .section-inner .column-body .column-content :only-child {
    margin-bottom: 0;
}

@media (max-width: 1439px) {
    .section-two-columns-with-icon-list {
        padding: 80px 20px;
    }
}

@media (max-width: 1279px) {
    .section-two-columns-with-icon-list {
        padding: 60px 20px;
    }

    .section-two-columns-with-icon-list .section-inner {
        gap: 40px;
    }

    .section-two-columns-with-icon-list .section-inner .column-body {
        gap: 40px;
    }
}

@media (max-width: 767px) {
    .section-two-columns-with-icon-list {
        padding: 40px 20px;
    }

    .section-two-columns-with-icon-list .section-inner {
        gap: 32px;
    }

    .section-two-columns-with-icon-list .section-inner .column-body {
        flex-flow: column nowrap;
        gap: 20px
    }

    .section-two-columns-with-icon-list .section-inner .left-content-main {
        padding-top: 0;
        max-width: 100%;
    }
 

    .section-two-columns-with-icon-list .section-inner .column-header h2 {
      font-size: 30px;
      line-height: 40px;
      text-align: center;
    }

    .section-two-columns-with-icon-list .section-inner .column-body .column-content {
      margin-top: 0;
      padding: 24px 20px;
      border-radius: 20px;
    }

    .section-two-columns-with-icon-list .section-inner .column-body .column-content .item-wrap img {
      min-width: 64px;
      width: 64px;
      height: 64px;
    }
    .section-two-columns-with-icon-list .section-inner .column-body .column-content * {
      text-align: left;
      font-size: 16px;
      line-height: 24px;
    }

    .section-two-columns-with-icon-list .section-inner .column-body .column-content ul.checked-list li h4 {
        font-size: 16px;
        line-height: 24px;
    }
 
    .section-two-columns-with-icon-list .section-inner .column-body .column-content ul.checked-list li p {
        font-size: 16px;
        line-height: 24px;
    }

    .section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content {
        padding: 20px 15px;
    }

    .section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content p:first-child {
        margin-bottom: 16px;
    }

    .section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content {
        border-radius: 20px;
    }

    .section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content ul.checked-list li {
      max-width: 100%;
      padding-top: 12px;
      padding-bottom: 12px;
    }
    .section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content ul.checked-list li:before {
      top: 12px !important;
      max-width: 24px;
      height: 24px;
    }

    .section-two-columns-with-icon-list .section-inner .column-body .column-content h5 {
      font-size: 14px;
      line-height: 22px;
      margin-bottom: 24px;
    }

    .section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap {
      width: 100%;
      border-right: unset;
      flex-direction: row;
    }

    .section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap::before {
      width: 100%;
    }
    .section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap:nth-child(even):last-child::before,
    .section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap:nth-child(odd):nth-last-child(1)::before,
    .section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap:nth-child(odd):nth-last-child(2)::before {
      height: 1px;
    }

    .section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap:nth-child(even) {
      padding-left: 0;
    }
    .section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap:nth-child(odd) {
      padding-right: 0;
    }
    .section-two-columns-with-icon-list .section-inner .column-body .column-content.right-content .item-wrap h6 {
      font-size: 18px;
      line-height: 26px;
      text-align: left;
  }
    
}